/* 2. BASIC STYLES */

	html, body {
		height: 100%;
	}

	body {
		font-size: 14px;
		font-family:Calibre, "Helvetica Neue", sans-serif;
		letter-spacing:1px;
		background-color: #fff;
		color: #262626;
		font-weight: 300;
		-webkit-font-smoothing: antialiased;
		text-rendering: optimizeLegibility;
	}

	a { 
		color: #90d1bb;
		transition: all 0.125s ease-in-out 0s;
		-moz-transition: all 0.125s ease-in-out 0s;
		-webkit-transition: all 0.125s ease-in-out 0s;
		-o-transition: all 0.125s ease-in-out 0s;
		-ms-transition: all 0.125s ease-in-out 0s;
	}

	a:hover {
		color: #90d1bb;
	}

	a, a:hover, a:active, a:focus {
		outline: 0;
		border: 0;
		text-decoration: none;
	}

	.lj-float-left {float: left;}
	.lj-float-right {float: right;}
	
	.lj-block-center {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.lj-show {
		display: block !important;
	}
	
	.lj-hide {
		display: none !important;
		visibility: hidden !important;
	}



/* 3. TYPOGRAPHY */

	p {line-height: 1.5;}
	
	.lj-text-uppercase {text-transform: uppercase;}
	.lj-text-center {text-align: center;}
	.lj-text-left {text-align: left;}
	.lj-text-right {text-align: right;}
	.lj-text-justify {text-align: justify;}
	.lj-text-underline {text-decoration: underline;}


/* 5. HEADER */

	header {
		width: 100%;
		height: 100%;
		/*overflow: hidden;*/
		position: relative;
		background-color: #fff !important;
	}
	
	header .hero{display:block; height:100%; width:100%; background:#fff;}

@media (min-width:1200px){
	header .hero{padding:30px;}
	}
	
	
	header .container {
		height: 100%;
		position: relative;
		background:#006270; 
		width:100%!important;
	}

	header .wrapper {
		width: 100%;
		height: auto;
		position: relative;
		top: 42%;
	}

	img.logo{margin-left:auto; margin-right:auto; height:140px; width:auto;}


@media (min-width:768px){img.logo{height:140px; width:auto;}}
@media (min-width:992px){img.logo{height:180px; width:auto;}}
@media (min-width:1200px){img.logo{height:220px; width:auto;}}
@media (min-width:1500px){img.logo{height:400px; width:auto;}}


	.lj-overlay {
		width: 100%;
		height: 100%;		
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.lj-overlay-none {
		display: none;
		visibility: hidden;
	}
	
	.lj-overlay-image {
		/*
		background-image: url('../img/lines.png');
		background-repeat: repeat;
		*/
	}
	
	.lj-overlay-color {
	    background-color: rgba(0,0,0,0.5);
	}


	.lj-scroll-down {
		width: 40px;
		height: 40px;
		margin-left: -20px;
		position: absolute;
		bottom: 40px;
		left: 50%;
	}

	.lj-scroll-down a,
	.lj-scroll-down a:focus {
		width: 40px;
		height: 40px;
		display: block;
    	-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		text-align: center;
		line-height: 36px;
		color: #fff;
		background-color: transparent;
    	border: 1px solid #fff;
	}

	.lj-scroll-down a:hover {
		color: #90d1bb;
    	background-color: #fff;
    	border: 1px solid #fff;
	}




/* 10. FOOTER */

	footer {
		width: 100%;
		background-color: #18191a;
		overflow: hidden;
	}

	footer > .container {
		padding-top: 100px;
		padding-bottom: 100px;
		color: #b2b2b2;
	}

	.lj-footer-left h2 {
		font-weight: 300;
		font-size: 3em;
		margin: 0;
		color: #fff;
	}

	.lj-footer-left h2 span {
		font-weight: 700;
	}

	.lj-footer-left p {
		color: #b2b2b2;
		margin-top: 20px;
		margin-bottom: 0;
		/*font-size: 0.9em;*/
	}


	address {
		margin-top: 50px;
		font-weight: 300;
		font-style: normal;
	}

	address ul {		
		padding-left: 0;
		margin-left: 25px;
		margin-top: 0;
		margin-bottom: 0;
		list-style-type: none;
		display: inline-block;
		
		float:left;
	}

	address ul:last-child {
		margin-left: 70px;
	}

	address ul > li {
		position: relative;
		text-align: left;
		color: #b2b2b2;
	}

	address i {
		color: #90d1bb;
		line-height: 1.5em !important;
	}

	.socials {
		margin-top: 50px;
		margin-bottom: 0;
		padding-left: 0;
		list-style-type: none;
	}

	.socials li {
		display: inline-block;
		margin-right: 5px;
	}

	.socials li:last-child {
		margin-right: 0;
	}

	.socials li a {
		width: 50px;
		height: 50px;
		display: inline-block;
		line-height: 50px;
		text-align: center;
    	-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		background-color: #2e2e2e;
		color: #b2b2b2;
		font-size: 1.25em;
	}

	.socials li a:hover {
		background-color: #90d1bb;
		color: #fff;		
	}



/* Select Reset */
input, select, textarea{
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
}
    
	.fs-form{}
	.fs-form input:focus,
    .fs-form textarea:focus {
    	outline: 0;
    }

	
	.fs-form input[type=text], .fs-form textarea, .fs-form select{
		width: 100%;
		display: inline-block;
		margin-top:3px;
		margin-bottom: 20px;
		background-color: #fff;
		border-radius: 0px;
		border:none;
	}
	
	
	
	.fs-form input[type=text] {
		padding: 0 15px;    	
		height: 48px;
		line-height: 42px;
	}

	.fs-form textarea {
    	height: 140px;
		padding: 15px 15px;
		resize: vertical;
	}

	.fs-form select{
	  
	 background: #fff url("/a/img/dropdown.png") right 0.5em center no-repeat;
	 background-size: 12px 8px;
	 
	 height: 48px;
	  padding: 0 15px; 	
	  text-overflow: '';    
	  width: 100%;
	}


	.fs-form input[type=submit], .fs-form input[type=reset]{
		width: auto;
    	height: 50px;
    	display: inline-block;
    	padding: 0 18px;
		
		margin-bottom:30px; 
		margin-top:30px;
		
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		
		transition: all 0.125s ease-in-out 0s;
		-moz-transition: all 0.125s ease-in-out 0s;
		-webkit-transition: all 0.125s ease-in-out 0s;
		-o-transition: all 0.125s ease-in-out 0s;
		-ms-transition: all 0.125s ease-in-out 0s;
	}


    .fs-form input[type=submit] {
		background-color: #90d1bb;
        border: 1px solid #90d1bb;	
        color: #fff;
		
    }

	.fs-form input[type=submit]:hover {
    	background-color: #fff;	
		border: 1px solid #fff;
    	color: #333333;
    }
	
	
	.fs-form input[type=reset] {
    	background-color: transparent;
        border: 1px solid #90d1bb;	
        color: #90d1bb;
    }

	.fs-form input[type=reset]:hover {
    	background-color: transparent;	
		border: 1px solid #fff;
    	color: #fff;
    }




/* 10.A. BASELINE */
	.baseline {
		width: 100%;
		background-color: #000;
		overflow: hidden;
	}

	.baseline > .container {
		padding-top: 20px;
		padding-bottom: 20px;
		color: #b2b2b2;
	}


/* 11. BREAKPOINTS */
@media (max-width: 767px) {

	body{font-size: 16px;}
	
	/* 5. HEADER */
	header,
	header > .container {height:60%;}
	header .hero-logo{padding:5px;}
	
	
	/* 10. FOOTER */
	footer > .container {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left:20px;
	padding-right:20px;
	}

		.lj-footer-left h2 {
		font-size: 1.8em;
		}
		
		footer p{}
	    
		address ul {
			margin-top: 25px;
			margin-left: 25px;
			margin-right: 25px;
		}

		address ul:first-child {
			margin-top: 0px;
		}
		
		address ul:last-child {
			margin-left: 25px;
		}

		
		.socials{margin-left:auto; margin-right:auto; margin-bottom:30px;}
		.socials li a {
			width: 60px;
			height: 60px;
			line-height: 60px;
			font-size: 1.5em;
		}

}